Tomdroid - Tomboy note-taking on Android

Activity log for bug #660057

Date Who What changed Old value New value Message
2010-10-13 17:01:17 Olivier Bilodeau bug added bug
2010-10-13 17:15:18 Olivier Bilodeau tomdroid: milestone 0.4.1
2010-10-13 17:23:47 Olivier Bilodeau tomdroid: importance Undecided Medium
2010-10-15 03:13:29 Olivier Bilodeau tomdroid: milestone 0.4.1
2010-11-07 00:50:00 Benoit Garret branch linked lp:~benoit.garret/tomdroid/parsing-errors-reporting
2010-12-13 02:59:25 Launchpad Janitor branch linked lp:tomdroid
2010-12-13 03:06:54 Olivier Bilodeau tomdroid: status New In Progress
2010-12-13 03:06:54 Olivier Bilodeau tomdroid: assignee Benoit Garret (benoit.garret)
2011-09-05 21:21:14 Olivier Bilodeau attachment added note breaking content parser https://bugs.launchpad.net/tomdroid/+bug/660057/+attachment/2358727/+files/4dfce710-d1e6-4271-b404-a44b49686566.note
2011-09-05 21:21:58 Olivier Bilodeau attachment added note breaking the header parser https://bugs.launchpad.net/tomdroid/+bug/660057/+attachment/2358728/+files/5a3fb21e-2410-42da-95d3-4fb6d4187aca.note
2011-09-05 21:24:00 Olivier Bilodeau tomdroid: status In Progress Fix Committed
2011-09-06 02:36:13 Olivier Bilodeau tomdroid: status Fix Committed Fix Released
2011-09-06 06:00:01 Uwe Kaminski bug added subscriber Uwe Kaminski